v0.2.2

Breaking changes

Dropped support for iOS11 and iOS12

We are dropping support for iOS11 and 12 as Xcode15 drops support for 11 and the Monterosa / Interaction SDK iOS is increasing its minimum supported OS to iOS13 to benefit from more modern Swift features.

To adopt this version, you'll need to:

  • Update in package.json to 0.2.2

  • Update the version for Monterosa / Interaction SDK in Podfile to 0.16.11 (Release notes here)

  • Update your app's minimum supported OS to at least 13. This needs to be updated:

    • In the app's target in your Project file.

    • In the Podfile by updating the line:

platform :ios, podfile_properties['ios.deploymentTarget'] || '13.0'

Last updated